CentOS-3 errata : Updated squid package fixes security vulnerability
Posted on: 10/01/2004 01:30 PM

An updated squid package is available for CentOS-3

There is an updated squid package for CentOS 3.3 (and added to 3.1)

https://rhn.redhat.com/errata/RHSA-2004-462.html refers

Updated file is :-

squid-2.5.STABLE3-6.3E.1.i386.rpm

in updates/i386/RPMS/

This is available at http://mirror.centos.org/3.1/ and should be on all mirrors within a few hours.

To update to the latest version 'yum update squid' should be sufficient.




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/centos_3_errata_updated_squid_package_fixes_security_vulnerability.html)